@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides .caption {
	display: block;
	font-family: Montserrat, sans-serif;
	position: absolute;
	z-index: 2;
	font-size: 200%;
	line-height: 155%;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0,0,0,.5);
	left: 0px;
	top: 26%;
	padding: 10px 20px;
	margin: 0;
	max-width: 55%;
	height: auto;
}
.rslides .caption p {
	font-size: 60%;
	line-height: 120%;
	padding:0px;
	margin:0px;
	font-weight: normal;
}

.rslides .caption h3 {
	padding:0px;
	margin:0px;
	font-weight: normal;
	font-size: 2.3rem;
}


#slideshow  {
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;	
	
	
}


/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
.rslides .caption {
	display: block;
	font-family: Montserrat, sans-serif;
	position: absolute;
	z-index: 2;
	font-size: 170%;
	line-height: 1.6em;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0,0,0,.5);
	right: 0px;
	top: 15%;
	padding: 10px 20px;
	margin: 0;
	max-width: 90%;
	height: auto;
}
}
